Supported Versions
  • 19 Jan 2023
  • 1 Minute to read
  • Dark
    Light
  • PDF

Supported Versions

  • Dark
    Light
  • PDF

Data Control Tower has minimum engine versions that are actively tested against to ensure optimal interoperability. Please ensure that all connected engines meet the version requirements:

Continuous Data Version: 6.0.0.1 and above

Continuous Compliance Version: 6.0.13.0 and above


Was this article helpful?

What's Next